Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-9142

Bundles: Problem with specific version filter

    XMLWordPrintable

Details

    • Bug
    • Resolution: Done
    • Minor
    • fuse-7.1
    • None
    • Hawtio
    • None
    • % %
    • Fuse 7.1 Sprint 31

    Description

      While filtering bundles by version in OSGi Bundles when filter is set to version 1.0.0 there is a "filtered" bundle with version 3.11.1.v20150902-1521 (Bundle name is Eclipse Compiler for Java(TM)). It should not be here since it does not contain substring 1.0.0

      Attachments

        Activity

          People

            abrianik Alexandre Briani Kieling
            vhais Vratislav Hais (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: